### Function

# RB RefString hash

#### Declaration [src]

    guint
    rb_refstring_hash (
      gconstpointer p
    )

#### Description [src]

Hash function suitable for use with `GHashTable`.

#### Parameters

`p`

  Type: `gconstpointer`

  An `RBRefString`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `guint`

Hash value for the string underlying `p`.